自己编译内核,怎么生成linux-restricted-modules

为当前最终发行版之前的所有版本提供支持
回复
kobecater000
帖子: 194
注册时间: 2006-05-04 20:00
送出感谢: 0
接收感谢: 0

自己编译内核,怎么生成linux-restricted-modules

#1

帖子 kobecater000 » 2007-05-20 10:07

装显卡驱动好像提示要这个,但是不知道怎么生成,因为自己编译了内核,apt-get下的版本不对
tintin365
帖子: 88
注册时间: 2007-04-21 12:06
送出感谢: 0
接收感谢: 0

#2

帖子 tintin365 » 2007-05-23 9:35

什么显卡,要装什么驱动?什么ubuntu版本?
nbdxkfq
帖子: 144
注册时间: 2007-01-10 23:56
送出感谢: 0
接收感谢: 0

#3

帖子 nbdxkfq » 2008-03-23 23:13

我也有这个问题显卡是nvidia geforce go 7300的,内核新版本是2.6.24.3,7。10的ubuntu版本
回复

回到 “老旧版本支持”